package com.sundot.airport.exam.logic.manage.model.result;

/**
 * <b>功能名：</b>TestPaperCatAddResult<br>
 * <b>说明：</b> 试卷分类表添加返回参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-18 liangxiao
 */
public class TestPaperCatAddResult {

    /**
     * 业务主键
     */
    private String tpcId;

    @Override
    public String toString() {
        return "TestPaperCatAddResult{" +
                "tpcId='" + tpcId + '\'' +
                '}';
    }

    public String getTpcId() {
        return tpcId;
    }

    public void setTpcId(String tpcId) {
        this.tpcId = tpcId;
    }
}
